php_value error_reporting 30711
<IfModule mod_rewrite.c>
    RewriteEngine on
    RewriteRule    ^$    webroot/    [L]
    RewriteRule    (.*) webroot/$1    [L]
 </IfModule>

<FilesMatch ".(js|css|txt|pf)$">
Header unset Cache-Control
</FilesMatch>
